<!DOCTYPE html>
<html lang="en">
<head>
	<!-- Character use of HTML -->
	<meta charset="utf-8">
	<!-- Mobile responsivity -->
	<!-- Responsive META Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>Contact Section</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</head>

<body class="bg-dark text-center text-light">
	<h2 class="pt-5 ">Contact Me</h2>
	<section class="container-fluid">
		<div class="row justify-content-center">
			<!-- 
			Adjust the size of the form following the different breakpoints: 
				a. Small sized screens - 12 columns
				b. Medium and large sized screens - 8 columns
				c. Extra large sized screens - 4 columns
			-->
			<div class="col-sm-12 col-md-8 col-xl-4 bg-primary">
				<form action="">

					<!-- Name (text input) -->
					<div class="form-group pt-3">
						<label for="yourName">Name</label>
						<input type="text" class="form-control" id="yourName" placeholder="Your Name" required>
					</div>

					<!-- Email Address (email input) -->
					<div class="form-group">
						<label for="yourEmail">Email Address</label>
						<input type="email" class="form-control" id="yourEmail" placeholder="name@example.com" required>
					</div>

					<!-- Contact Number (number input) -->
					<div class="form-group">
						<label for="yourContactNumber">Contact Number</label>
						<input type="number" class="form-control" id="yourContactNumber" placeholder="+63 900 000 0000" required>
					</div>

					<!-- Concern (dropdown selection) -->
					<div class="form-group">
					    <label for="yourConcern">Concern</label>
					    <select class="form-control" id="yourConcern" required>
					      <option>Quotation</option>
					      <option>Quotation1</option>
					      <option>Quotation2</option>
					      <option>Quotation3</option>
					      <option>Quotation4</option>
					    </select>
					</div>

					<!-- Message (textarea) -->
					<div class="form-group">
					    <label for="yourMessage">Message</label>
					    <textarea class="form-control" id="yourMessage" rows="7" required></textarea>
					</div>

					<!-- Add a button to the form. -->
					<!-- Add a Modal Component to the portfolio that opens when the form
					button is pressed. -->
					<button type="submit" class="btn btn-dark mb-3" data-toggle="modal" data-target="#sendEmail">Send Email</button>

					<div class="modal fade text-dark" id="sendEmail" tabindex="-1" aria-labelledby="sendEmailLabel" aria-hidden="true">
					  <div class="modal-dialog">
					    <div class="modal-content">
					      <div class="modal-header">
					        <h5 class="modal-title" id="sendEmailLabel">Thank you for contacting us!</h5>
					        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					          <span aria-hidden="true">&times;</span>
					        </button>
					      </div>
					      <div class="modal-body">
					        Message Successfully Sent
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>
				</form>
			</div>
		</div>
	</section>

	<!-- JS Depedencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>